<?xml version="1.0" encoding="UTF-8"?>
<SRControl>
	<PGEnable>false</PGEnable>
	<NeedPkgNameFromPG>true</NeedPkgNameFromPG>
	<MinimumTrainingIntervalMinutes>960</MinimumTrainingIntervalMinutes>
	<ChargeLevelThreshold>50</ChargeLevelThreshold>
	<IsSupportEnhancementGames>true</IsSupportEnhancementGames>
	<EnhancementGameVersion>1</EnhancementGameVersion>
	<SDR2HDRVersion>2</SDR2HDRVersion>
	<SDR2HDRWhiteList>com.tencent.qqlive</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.youku.phone</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.qiyi.video</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.tencent.qqsports</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>tv.danmaku.bili</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.google.android.youtube</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>cn.amazon.mShop.android</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.amazon.avod.thirdpartyclient</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.netflix.mediaclient</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.mxtech.videoplayer.ad</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.mxtech.videoplayer.pro</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>org.videolan.vlc</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>in.startv.hotstar.lite</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.ss.android.ugc.aweme</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.ss.android.ugc.aweme.lite</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.tencent.mm</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.ss.android.article.news</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.ss.android.article.lite</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.zhiliaoapp.musically</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.ss.android.ugc.trill</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.facebook.katana</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.instagram.android</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.twitter.android</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.snapchat.android</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>tv.twitch.android.app</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.kwai.video</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.vkontakte.android</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>sg.bigo.live</SDR2HDRWhiteList>
	<Sdr2hdrActivityEnable>true</Sdr2hdrActivityEnable>
	<Sdr2hdrCodeActivity>com.tencent.qqlive/com.tencent.qqlive.ona.activity.VideoDetailActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.tencent.qqlive/com.tencent.qqlive.ona.activity.LocalVideoPlayerActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.youku.phone/com.youku.ui.activity.DetailActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.youku.phone/com.youku.ui.activity.LocalMediaPlayActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.qiyi.video/org.iqiyi.video.activity.PlayerActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.tencent.qqsports/com.tencent.qqsports.matchdetail.MatchDetailExActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.tencent.qqsports/com.tencent.qqsports.show.ShowDetailActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.tencent.qqsports/com.tencent.qqsports.homevideo.DocumentaryDetailActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.google.android.youtube/com.google.android.apps.youtube.app.watchwhile.WatchWhileActivity</Sdr2hdrCodeActivity>	
	<Sdr2hdrCodeActivity>com.google.android.youtube/com.google.android.apps.youtube.app.watchwhile.InternalMainActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.google.android.youtube/com.google.android.youtube.app.honeycomb.Shell$HomeActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.netflix.mediaclient/com.netflix.mediaclient.ui.player.PlayerActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.mxtech.videoplayer.ad/com.mxtech.videoplayer.ad.ActivityScreen</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.mxtech.videoplayer.ad/com.mxtech.videoplayer.pro.ActivityScreen</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>in.startv.hotstar.lite/in.startv.hotstar.rocky.detailpage.HSDetailPageActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>org.videolan.vlc/org.videolan.vlc.gui.video.VideoPlayerActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.amazon.avod.thirdpartyclient/com.amazon.avod.thirdpartyclient.ThirdPartyPlaybackActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>tv.danmaku.bili/com.bilibili.bililive.room.ui.roomv3.LiveRoomActivityV3</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>tv.danmaku.bili/tv.danmaku.bili.ui.video.VideoDetailsActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>tv.danmaku.bili/com.bilibili.video.videodetail.VideoDetailsActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>tv.danmaku.bili/com.bilibili.multitypeplayerV2.MultiTypeVideoContentActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>tv.danmaku.bili/com.bilibili.bangumi.ui.page.detail.BangumiDetailActivityV3</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>tv.danmaku.bili/com.bilibili.ship.theseus.all.UnitedBizDetailsActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>tv.danmaku.bili/com.bilibili.ship.theseus.detail.UnitedBizDetailsActivity</Sdr2hdrCodeActivity>
	<AIVQEnHanceList>tv.danmaku.bili<Mode>1</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.tencent.qqsports<Mode>1</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.qiyi.video<Mode>1</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.youku.phone<Mode>1</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.tencent.qqlive<Mode>1</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.ss.android.ugc.aweme<Mode>5</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.ss.android.ugc.aweme.lite<Mode>5</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.tencent.mm<Mode>3</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.ss.android.article.news<Mode>5</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.ss.android.article.lite<Mode>5</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.google.android.youtube<Mode>4</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.zhiliaoapp.musically<Mode>4</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.ss.android.ugc.trill<Mode>4</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.facebook.katana<Mode>4</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.instagram.android<Mode>4</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.twitter.android<Mode>4</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.snapchat.android<Mode>4</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>tv.twitch.android.app<Mode>4</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.kwai.video<Mode>4</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.vkontakte.android<Mode>4</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>sg.bigo.live<Mode>4</Mode></AIVQEnHanceList>
	<AISRListEnable>true</AISRListEnable>
	<AISRList>1</AISRList>
	<IsSupportTribandSharpness>true</IsSupportTribandSharpness>
	<DeSaturationEnableList>com.hihonor.camera</DeSaturationEnableList>
	<DeSaturationEnableList>com.hihonor.photos</DeSaturationEnableList>
	<SuperSdr2hdrList>com.ss.android.ugc.aweme</SuperSdr2hdrList>
</SRControl>
